@charset "utf-8";

h1,h2,h3,h4,h5,h6,p,table,th,td,div,ul,ol,li {
	margin: 0px;
	padding: 0px;
}
.tree01 {
	font-size:10px; font-weight:bold; color:#930; padding-left:15px; 
	text-decoration:none; padding-top:10px; line-height:300%; margin-bottom:-60px;
 	}
.tree02 {
	font-size:10px; font-weight:bold; color:#930;
	text-decoration:none; padding-top:10px; line-height:300%; margin-bottom:-60px;
 	}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	color: #666;
	background-color: #EDD7D9;
}
.float-clear {
	font-size: 0px;
	color: #FFF;
	clear: both;
}

#container {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	border-right-color: #D08990;
	border-left-color: #D08990;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	background-color: #FFF;
}


#header {
	background-image: url(images/title.jpg);
	background-repeat: no-repeat;
	height: 260px;
}



#header01 {
	background-image: url(images/img01.jpg);
	background-repeat: no-repeat;
	height: 260px;
}


#header02 {
	background-image: url(images/img02.jpg);
	background-repeat: no-repeat;
	height: 260px;
}


#header03 {
	background-image: url(images/img03.jpg);
	background-repeat: no-repeat;
	height: 260px;
}

#header04 {
	background-image: url(images/img04.jpg);
	background-repeat: no-repeat;
	height: 260px;
}

#header05 {
	background-image: url(images/img05.jpg);
	background-repeat: no-repeat;
	height: 260px;
}

#header06 {
	background-image: url(images/img06.jpg);
	background-repeat: no-repeat;
	height: 260px;
}

#header07{
	background-image: url(images/img07.jpg);
	background-repeat: no-repeat;
	height: 260px;
}
h1 {
	font-size: 10px; text-align:right; padding-right:5px; margin:0px; color:#FFF; font-weight:normal; letter-spacing:0.1em;
}


#subnavigation {
	float: left;
	background-color: #EDD7D9;
	padding: 5px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	display: inline;
}
#subnavigation p {
	font-size: 0px;
	text-indent: -9999px;
}

#subnavigation #btn001 p a {
	height: 39px;
	width: 158px;
	display: block;
	background-image: url(images/btn-sub01.jpg);
}
#subnavigation #btn001 p a:hover {
	background-image: url(images/btnover-sub01.jpg);
}
#subnavigation #btn002 p a {
	height: 39px;
	width: 158px;
	display: block;
	background-image: url(images/btn-sub02.jpg);
}
#subnavigation #btn002 p a:hover {
	background-image: url(images/btnover-sub02.jpg);
}
#subnavigation #btn003 p a {
	height: 39px;
	width: 158px;
	display: block;
	background-image: url(images/btn-sub03.jpg);
}
#subnavigation #btn003 p a:hover {
	background-image: url(images/btnover-sub03.jpg);
}
#subnavigation #btn004 p a {
	height: 39px;
	width: 158px;
	display: block;
	background-image: url(images/btn-sub04.jpg);
}
#subnavigation #btn004 p a:hover {
	background-image: url(images/btnover-sub04.jpg);
}
#subnavigation #btn005 p a {
	height: 39px;
	width: 158px;
	display: block;
	background-image: url(images/btn-sub05.jpg);
}
#subnavigation #btn005 p a:hover {
	background-image: url(images/btnover-sub05.jpg);
}

#subnavigation #btn006 p a {
	height: 39px;
	width: 158px;
	display: block;
	background-image: url(images/btn-sub06.jpg);
}
#subnavigation #btn006 p a:hover {
	background-image: url(images/btnover-sub06.jpg);
}


#subnavigation #btn007 p a {
	height: 39px;
	width: 158px;
	display: block;
	background-image: url(images/btn-sub07.jpg);
}
#subnavigation #btn007 p a:hover {
	background-image: url(images/btnover-sub07.jpg);
}

#subnavigation #btn008 p a {
	height: 39px;
	width: 158px;
	display: block;
	background-image: url(images/btn-sub08.jpg);
}
#subnavigation #btn008 p a:hover {
	background-image: url(images/btnover-sub08.jpg);
}

#subnavigation #btn009 p a {
	height: 39px;
	width: 158px;
	display: block;
	background-image: url(images/btn-sub09.jpg);
}
#subnavigation #btn009 p a:hover {
	background-image: url(images/btnover-sub09.jpg);
}

#maincontent {
	width: 576px;
	margin-right: 10px;
	margin-left: auto;
	margin-bottom: 30px;
	margin-top: 15px;
}


h2 { background:url(images/h2back.gif); color: #600; font-size:14px; font-weight:normal; font:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	margin-bottom: 10px; width:576px; height:22px; 
}

h3 { background:url(images/h3back.gif) no-repeat; background-color:#a7212e; padding:2px 10px 2px 20px; line-height:120%; letter-spacing:0.1em;
	margin-top: 10px; color:#FFF;
	margin-bottom: 5px; font-weight:normal;
}
#maincontent p { color:#000; letter-spacing:0.1em; margin:0 10px 0 10px; line-height:160%;
}
#maincontent-contents #box-right {
	display: inline;
	float: right;
	width: 276px;
}
#maincontent-contents h4 {
	color: #A7212E;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A7212E;
	background-image: url(images/brt-maincontent.jpg);
	background-repeat: no-repeat;
	background-position: 7px 12px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 20px;
	font-size: 100%;
}



#maincontent-contents ul {
	list-style-type: none;
	font-size: 90%;
	list-style-position: inside;
	list-style-image: url(images/brt-maincontent.jpg);
	padding-left: 10px;
}

.txtclor-date {
	color: #A7212E;
}

#topicpath {
	margin-top: 10px;
	margin-bottom: 10px;
}
#topicpath p {
	font-size: 80%;
	color: #A7212E;
	padding-left: 15px;
}






#footer {
	background-color: #A7212E;
	padding-top: 7px;
	padding-bottom: 7px;
}
#footer h6 {
	font-size: 90%;
	color: #FFF;
	font-weight: normal;
	text-align: center;
	font-family: "Lucida Console", Monaco, monospace;
}
#headernavi {
	background-image: url(images/header_ver.gif);
	background-repeat: repeat-x;
	height: 20px;
}
#headernavi #headernavibtn {
	height: 20px;
	background-image: url(images/headerbtnBK.gif);
	background-repeat: no-repeat;
	background-position: 515px;
	padding-left: 515px;
}
#headernavi #headernavibtn p a{
	font-size: 9px;
	color: #FFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-decoration: none;
	padding-top: 5px;
}
#headernavi #headernavibtn p a:hover {
	color: #006;
}
